﻿
div#layout_logon
{
	background-image: url('/Images/Main/bg_logon.png');
}

div#menu_left_ti
{
	background-image: url('/Images/Intro/ti_left_Intro.png');
}


div#viewer_ti
{
	background-image: url('/Images/Intro/ti_intro.png');
}

div#layout_townintro
{
	margin:10px 0 0 20px;
}
fieldset.field_img
{
	float:left;
	position:relative;
	
	width:310px;
	height:260px;
	
	text-align:center;
}
fieldset.field_info
{
	float:left;
	position:relative;
	
	width:630px;
	height:150px;
	
	margin-top:20px;
}
div.layout_field
{
	margin-top:15px;
}